<HTML><HEAD><TITLE>FLK license and warranty</TITLE></HEAD><BODY>
<TABLE>
<TR><TD></TD><TD ALIGN=CENTER><A HREF="index.html">Up</A> </TD><TD></TD></TR>
<TR><TD><A HREF="nonstd.html">Previous</A></TD>
    <TD><IMG SRC="flk.gif"></TD>
    <TD><A HREF="ANS.html">Next</A></TD></TR>
<TR><TD></TD>
    <!--TD ALIGN=CENTER>
      <A HREF="mailto:ai108@rz.tu-ilmenau.de">Mail the author</A></TD-->
    <TD></TD></TR>
</TABLE><HR>
<H1>FLK license and warranty</H1>

<A NAME=license><H2>License</H2></A>
This program is free software; you can redistribute it and/or modify it under
the terms of the GNU General Public License as published by the Free Software
Foundation; either version 2 of the License, or (at your option) any later
version.<p>

The full text of the license can be found in the file <TT>COPYING</TT>.<p>

<A NAME=warranty><H2>Warranty</H2></A>
This program is distributed in the hope that it will be useful, but WITHOUT
ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more
details.<p>

You should have received a copy of the GNU General Public License along with
this program; if not, write to the Free Software Foundation, Inc., 675 Mass
Ave, Cambridge, MA 02139, USA.<p>

<HR><TABLE>
<TR><TD></TD><TD ALIGN=CENTER><A HREF="index.html">Up</A> </TD><TD></TD></TR>
<TR><TD><A HREF="nonstd.html">Previous</A></TD>
    <TD ALIGN=CENTER><H1>FLK</H1></TD>
    <TD><A HREF="ANS.html">Next</A></TD></TR>
<TR><TD></TD>
    <!--TD ALIGN=CENTER>
      <A HREF="mailto:ai108@rz.tu-ilmenau.de">Mail the author</A></TD-->
    <TD></TD></TR>
</TABLE>
</BODY></HTML>
<!-- vim:tw=78
>
